/*----------------------- Top Colours for the menu ---------------------- */
#nav ul li a,#nav span.expanded {background-color: #7D8A2E;color: #eee;}
#nav a#active_menu.mainlevel_current,#nav a.mainlevel_active,#nav a#active_menu.mainlevel_current,#nav a.mainlevel_active,#nav span.mainlevel_active span.expanded,#nav a#active_menu.mainlevel_current span.expanded {background: #FF8598;color: #333;}
#nav a.mainlevel_active.sf-with-ul span.expanded {color: #fff;}
#nav a:hover {background: #C9D787;color: #333;}